<SimBase.Document Type="InGamePanels" version="1,0">
  <Filename>pdf-reader.spb</Filename>
  <InGamePanels.InGamePanelDefinition
    id="PDF_READER_PANEL"
    Name="pdf-reader"
    url="html_UI/InGamePanels/pdf-reader-panel/index.html"
    resizeDirections="both"
    minWidth="100"
    minHeight="60"
    defaultWidth="100"
    defaultHeight="60"
    defaultTop="10"
    defaultLeft="10"
    icon="ICON_PDF_READER"
    buttonVisible="true">
  </InGamePanels.InGamePanelDefinition>
</SimBase.Document>